#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	# Just clean ourselves since build.xml doesn't run unpatched
	rm -rf classes lib_src/flute lib_src/sac bin

override_dh_installchangelogs:
	dh_installchangelogs -k res/release_notes.txt

override_jh_depends:
	jh_depends --jvm=headless
